advancements.adventure.root.title=§fAventur
advancements.end.root.title=§fPerfundimi
advancements.husbandry.root.title=§fKursim
advancements.nether.root.title=§fFerri
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fGjuajtës
container.dropper=§fHedhës
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fArkë
container.chestDouble=§fSënduk i madh
container.enderchest=§fArkë Ender
container.beacon=
container.shulkerBox=§fKutia kudhër
demo.help.movementShort=§fLëvizin duke shtypur %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fShikoni rreth jush duke përdorur miun
demo.help.jump=§fHidhen duke shtypur %1$s
demo.help.inventory=§fPërdorni %1$s për të hapur inventarin tuaj
demo.help.title=§fMinecraft Demo Mode
demo.help.fullWrapped=§fKjo demo do të zgjatë 5 ditë të lojës (afërsisht 1 orë dhe 40 minuta të kohës reale). Shiko avancimet për ndihma! Kënaquni!
entity.MinecartChest.name=§fKarrocë me Arkë
entity.MinecartHopper.name=
entity.Villager.name=§fFshatar
entity.Villager.farmer=§fFermer
entity.Villager.fisherman=§fPeshkues
entity.Villager.shepherd=§fBari
entity.Villager.fletcher=§fShigjetari
entity.Villager.librarian=§fBibliotekar
entity.Villager.cleric=§fKlerik
entity.Villager.armor=§fParzmorepunues
entity.Villager.weapon=§fArmëpunues
entity.Villager.tool=§fMjetëpunues
entity.Villager.butcher=§fKasap
entity.Villager.leather=§fLëkurëpunues
entity.Horse.name=§fKali
entity.Donkey.name=§fGomar
entity.Mule.name=§fMushkë
entity.Llama.name=§fLama
gui.advancements=§fAvancimet
itemGroup.buildingBlocks=§fNdërto Blloqe
itemGroup.decorations=§fBlloka Dekorativ
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransportim
itemGroup.misc=§fPerzier
itemGroup.search=§fKerko artikuj
itemGroup.food=§fArtikuj ushqimor
itemGroup.tools=§fMjete
itemGroup.combat=§fBetejë
itemGroup.brewing=§fKrijoj
itemGroup.materials=§fMateriale
itemGroup.inventory=§fInventar Mbijetimi
itemGroup.hotbar=§fMjetet e ruajtura
recipe.toast.title=Â§dNje Mjet i ri i zhbllokuar!
recipe.toast.description=§fKqyre librin tend te mjeteve
tutorial.move.title=§dLëviz me %s, %s, %s dhe %s
tutorial.move.description=§fKerce me %s
tutorial.look.title=§dShiko Per'rreth
tutorial.look.description=§fPerdor mousin te kthehesh
tutorial.find_tree.title=§dGjej nje lis
tutorial.find_tree.description=§fMshoji per te marrur Dru
tutorial.punch_tree.title=§dPreje Drurin
tutorial.punch_tree.description=§fShtyp %s
tutorial.open_inventory.title=§dQele Inventoryn tend
tutorial.open_inventory.description=§fShtyp %s
tutorial.craft_planks.title=§dDërrasat prej druri të artizanatit
tutorial.craft_planks.description=§fLibri i recetave mund të ndihmojë
